<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>AddressEditDialog</name>
    <filename>classAddressEditDialog.html</filename>
    <member kind="function">
      <type></type>
      <name>AddressEditDialog</name>
      <anchorfile>classAddressEditDialog.html</anchorfile>
      <anchor>a99b648d960b6e5be0bf84f6b84f9a347</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>KABC::Address</type>
      <name>address</name>
      <anchorfile>classAddressEditDialog.html</anchorfile>
      <anchor>aca27cfc3178243efe3b5ef0e3e5c94fd</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAddress</name>
      <anchorfile>classAddressEditDialog.html</anchorfile>
      <anchor>ae93ffd67169ce18f403485d5ada1e147</anchor>
      <arglist>(const KABC::Address &amp;address)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AddressEditWidget</name>
    <filename>classAddressEditWidget.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>updateName</name>
      <anchorfile>classAddressEditWidget.html</anchorfile>
      <anchor>a9f71b8f0cdefe4dbaf0eb92bba5729b3</anchor>
      <arglist>(const QString &amp;name)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>AddressEditWidget</name>
      <anchorfile>classAddressEditWidget.html</anchorfile>
      <anchor>a612b60faaf6b538aa025d2127bd97507</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classAddressEditWidget.html</anchorfile>
      <anchor>a5bab0436a23709ccaa500eaa67683ba5</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classAddressEditWidget.html</anchorfile>
      <anchor>a11560c7fa5c66f7d879059d3cd5791af</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classAddressEditWidget.html</anchorfile>
      <anchor>af88b102fed882692f7e7dbaa7774de95</anchor>
      <arglist>(KABC::Addressee &amp;contact) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AddressSelectionWidget</name>
    <filename>classAddressSelectionWidget.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>selectionChanged</name>
      <anchorfile>classAddressSelectionWidget.html</anchorfile>
      <anchor>ace710219d30a7797168f271dad08f69d</anchor>
      <arglist>(const KABC::Address &amp;address)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>AddressSelectionWidget</name>
      <anchorfile>classAddressSelectionWidget.html</anchorfile>
      <anchor>af9e3686b48705885e6e1f0d4742991b7</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~AddressSelectionWidget</name>
      <anchorfile>classAddressSelectionWidget.html</anchorfile>
      <anchor>af9ef4c7fddb83be02d8dd9bc00ed3deb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KABC::Address</type>
      <name>currentAddress</name>
      <anchorfile>classAddressSelectionWidget.html</anchorfile>
      <anchor>a75f6f6637c5d298fd0cf5cf93cfe4d86</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setAddresses</name>
      <anchorfile>classAddressSelectionWidget.html</anchorfile>
      <anchor>a7f5d07e828f43ddff6a696f1f28c18d7</anchor>
      <arglist>(const KABC::Address::List &amp;addresses)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setCurrentAddress</name>
      <anchorfile>classAddressSelectionWidget.html</anchorfile>
      <anchor>a36cf9f381400e4a61ee359c2cd17b49d</anchor>
      <arglist>(const KABC::Address &amp;address)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AddressTypeCombo</name>
    <filename>classAddressTypeCombo.html</filename>
    <member kind="function">
      <type></type>
      <name>AddressTypeCombo</name>
      <anchorfile>classAddressTypeCombo.html</anchorfile>
      <anchor>ab10129fb602a699dc7348a2e0c07accb</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~AddressTypeCombo</name>
      <anchorfile>classAddressTypeCombo.html</anchorfile>
      <anchor>ae442eb1a2e876a6469cff896ca218ab7</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setType</name>
      <anchorfile>classAddressTypeCombo.html</anchorfile>
      <anchor>ac6db6619c7389b7e2dd1c8ef9f3ada3a</anchor>
      <arglist>(KABC::Address::Type type)</arglist>
    </member>
    <member kind="function">
      <type>KABC::Address::Type</type>
      <name>type</name>
      <anchorfile>classAddressTypeCombo.html</anchorfile>
      <anchor>af6b28e36c2b0923e52ef0d63668e988f</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AutoQPointer</name>
    <filename>classAutoQPointer.html</filename>
    <templarg>T</templarg>
    <member kind="function">
      <type></type>
      <name>AutoQPointer</name>
      <anchorfile>classAutoQPointer.html</anchorfile>
      <anchor>afc7fa48f24647c8854357aeaaeda8f08</anchor>
      <arglist>(const QPointer&lt; T &gt; &amp;p)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>AutoQPointer</name>
      <anchorfile>classAutoQPointer.html</anchorfile>
      <anchor>a222c0020b8699f66b634d2ea5627aab1</anchor>
      <arglist>(T *p)</arglist>
    </member>
    <member kind="function">
      <type>AutoQPointer&lt; T &gt; &amp;</type>
      <name>operator=</name>
      <anchorfile>classAutoQPointer.html</anchorfile>
      <anchor>a9c73cc346a72347adf9dc3dbdd1600e4</anchor>
      <arglist>(T *p)</arglist>
    </member>
    <member kind="function">
      <type>AutoQPointer&lt; T &gt; &amp;</type>
      <name>operator=</name>
      <anchorfile>classAutoQPointer.html</anchorfile>
      <anchor>a26c7228dac5f048c4d323cde5bf18bf8</anchor>
      <arglist>(const AutoQPointer&lt; T &gt; &amp;p)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>CollectionFilterModel</name>
    <filename>classCollectionFilterModel.html</filename>
    <member kind="function">
      <type></type>
      <name>CollectionFilterModel</name>
      <anchorfile>classCollectionFilterModel.html</anchorfile>
      <anchor>adc219e34f565bb91668047fbda2f89ab</anchor>
      <arglist>(QObject *parent)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addContentMimeTypeFilter</name>
      <anchorfile>classCollectionFilterModel.html</anchorfile>
      <anchor>a3d09b6997f9a6dd53d7fa4bbb2d0c9c4</anchor>
      <arglist>(const QString &amp;mimeType)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setRightsFilter</name>
      <anchorfile>classCollectionFilterModel.html</anchorfile>
      <anchor>abfcbf3b937b2b41ceafe3596b52b9f27</anchor>
      <arglist>(Akonadi::Collection::Rights rights)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual bool</type>
      <name>filterAcceptsRow</name>
      <anchorfile>classCollectionFilterModel.html</anchorfile>
      <anchor>a8de89d856c250ced8b7c92a032e94ddf</anchor>
      <arglist>(int row, const QModelIndex &amp;parent) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>ContactEditorWidget</name>
    <filename>classContactEditorWidget.html</filename>
    <member kind="function">
      <type></type>
      <name>ContactEditorWidget</name>
      <anchorfile>classContactEditorWidget.html</anchorfile>
      <anchor>a20d445ad329c2f28de6801cc9f63913d</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactEditorWidget</name>
      <anchorfile>classContactEditorWidget.html</anchorfile>
      <anchor>a93e91d788383ae334507012f472438ce</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classContactEditorWidget.html</anchorfile>
      <anchor>a2d2ca8e020df16169fb1f70b813ae6b8</anchor>
      <arglist>(const KABC::Addressee &amp;contact, const Akonadi::ContactMetaData &amp;)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classContactEditorWidget.html</anchorfile>
      <anchor>a513c16162122aabc33e4fb943f53ddd8</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classContactEditorWidget.html</anchorfile>
      <anchor>af80ed49f1cb63f79c977ec20856c84fb</anchor>
      <arglist>(KABC::Addressee &amp;contact, Akonadi::ContactMetaData &amp;) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>DisplayNameEditWidget</name>
    <filename>classDisplayNameEditWidget.html</filename>
    <member kind="enumeration">
      <name>DisplayType</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85e</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>SimpleName</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85ea6a5e469dee3c6be0c3894f973d59148e</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>FullName</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85ea8a4c5bb8272e3f3f59e146271d93d5f9</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>ReverseNameWithComma</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85ea78d8d9d0bc919440725a94df5e1f54b6</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>ReverseName</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85ea46a27ae8d43442def6b67bd2104cd1c5</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>Organization</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85ea3262590ab38a451e937c0ee5c7002fac</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>CustomName</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a4f7bffa5663101984959c1954ab3a85eaae8e9bc8b4c24344866128d74271c033</anchor>
      <arglist></arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>changeName</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>aa4fb6f6064864db53a2870ad71fb5693</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>changeOrganization</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a47d467a41e80b960ff2101f7e09f3d6f</anchor>
      <arglist>(const QString &amp;organization)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>DisplayNameEditWidget</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a02c439c042be81e8f13e2c41ea29d412</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>DisplayType</type>
      <name>displayType</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>aef7e5a22437bc4f95fee9d6fec8c012b</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a9aa1264008a816592c64932e6fd7fa3d</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDisplayType</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a31410d984871c2daf2e5ec28277ae18a</anchor>
      <arglist>(DisplayType type)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a02dce361aa7b5c327e2b616643420bfc</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>afcf9a27105390758fce6b606456ec67d</anchor>
      <arglist>(KABC::Addressee &amp;contact) const </arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual bool</type>
      <name>eventFilter</name>
      <anchorfile>classDisplayNameEditWidget.html</anchorfile>
      <anchor>a90674e565c96b5e1d5f625e8f73fd59a</anchor>
      <arglist>(QObject *object, QEvent *event)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>EmailEditWidget</name>
    <filename>classEmailEditWidget.html</filename>
    <member kind="function">
      <type></type>
      <name>EmailEditWidget</name>
      <anchorfile>classEmailEditWidget.html</anchorfile>
      <anchor>adc238c8c06945ab05953ed2d6f32f264</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classEmailEditWidget.html</anchorfile>
      <anchor>aa27402149f6e28c7bbbfe47d4e435214</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classEmailEditWidget.html</anchorfile>
      <anchor>afa5227c922f106b67073c198d4fe0c4e</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classEmailEditWidget.html</anchorfile>
      <anchor>a67802425a8b82ae6b0df14dde350742e</anchor>
      <arglist>(KABC::Addressee &amp;contact) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>IMEditWidget</name>
    <filename>classIMEditWidget.html</filename>
    <member kind="function">
      <type></type>
      <name>IMEditWidget</name>
      <anchorfile>classIMEditWidget.html</anchorfile>
      <anchor>a2ab0e166ab9ecfd23b095914da74dc6e</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classIMEditWidget.html</anchorfile>
      <anchor>ae5aa7f8400db8124132dbc7e7aa73d3d</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classIMEditWidget.html</anchorfile>
      <anchor>a2e2145bae8952f8b8aef5d17b88bf529</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classIMEditWidget.html</anchorfile>
      <anchor>a404617ced96f26cf5c51610c29ea33f2</anchor>
      <arglist>(KABC::Addressee &amp;contact) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>NameEditWidget</name>
    <filename>classNameEditWidget.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>nameChanged</name>
      <anchorfile>classNameEditWidget.html</anchorfile>
      <anchor>a6350bdeb937446b7f9ede17d3b25509e</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>NameEditWidget</name>
      <anchorfile>classNameEditWidget.html</anchorfile>
      <anchor>a255abda6717e8381f3ed0aee7ec89c91</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classNameEditWidget.html</anchorfile>
      <anchor>aecfaab1ceff0dd2fa8c90def0ab2638f</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classNameEditWidget.html</anchorfile>
      <anchor>a6e5953c9e9df604925f871eac81f0027</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classNameEditWidget.html</anchorfile>
      <anchor>a83ac2be218c82d726f404a32453eca3d</anchor>
      <arglist>(KABC::Addressee &amp;contact) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>PhoneEditWidget</name>
    <filename>classPhoneEditWidget.html</filename>
    <member kind="function">
      <type></type>
      <name>PhoneEditWidget</name>
      <anchorfile>classPhoneEditWidget.html</anchorfile>
      <anchor>aa266d798998f3410d0b429520accd024</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~PhoneEditWidget</name>
      <anchorfile>classPhoneEditWidget.html</anchorfile>
      <anchor>a4d5c3e52fcba04d1bb7e2774207eaff9</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classPhoneEditWidget.html</anchorfile>
      <anchor>a785106a757134baf2ba7e8d3de664566</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classPhoneEditWidget.html</anchorfile>
      <anchor>a81c3e3ef60bcfa1fb8308da405380d53</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>storeContact</name>
      <anchorfile>classPhoneEditWidget.html</anchorfile>
      <anchor>a81cdaacb784c75a64c3b064d00182f11</anchor>
      <arglist>(KABC::Addressee &amp;contact) const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>PhoneNumberListWidget</name>
    <filename>classPhoneNumberListWidget.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>add</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>a21b47a2bd19aec3fa1ac154fd8d87f2c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>remove</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>ab581c6de81aa843a14c6abafd5b5aad4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>PhoneNumberListWidget</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>abb512861df8b4ed379aaa29acaf38bf3</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~PhoneNumberListWidget</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>a5e462effdfa1f818afc2ace609696e82</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>phoneNumberCount</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>a9dc34caaf3241839817aeedaba885ceb</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>KABC::PhoneNumber::List</type>
      <name>phoneNumbers</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>a5336388538c05c0ec51276e2b763f70c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setPhoneNumbers</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>a7d2823aa7289c9b53ff1a39fb2cd4d6f</anchor>
      <arglist>(const KABC::PhoneNumber::List &amp;list)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classPhoneNumberListWidget.html</anchorfile>
      <anchor>a87317d068e3d7b114f2f970b09555936</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>PhoneNumberWidget</name>
    <filename>classPhoneNumberWidget.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>modified</name>
      <anchorfile>classPhoneNumberWidget.html</anchorfile>
      <anchor>adc4d9016c5785144f2ffbd6671cd429c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>PhoneNumberWidget</name>
      <anchorfile>classPhoneNumberWidget.html</anchorfile>
      <anchor>aa015db355c6f48bca73a40bd4ac61a5a</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>KABC::PhoneNumber</type>
      <name>number</name>
      <anchorfile>classPhoneNumberWidget.html</anchorfile>
      <anchor>a7a9424e8a20e53f628fc7755dedc2078</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setNumber</name>
      <anchorfile>classPhoneNumberWidget.html</anchorfile>
      <anchor>a9c16aa80d0bce6e0a09e71ad256607b5</anchor>
      <arglist>(const KABC::PhoneNumber &amp;number)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setReadOnly</name>
      <anchorfile>classPhoneNumberWidget.html</anchorfile>
      <anchor>a85f963f92de09a007a3042c4bac5a60b</anchor>
      <arglist>(bool readOnly)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>PhoneTypeCombo</name>
    <filename>classPhoneTypeCombo.html</filename>
    <member kind="function">
      <type></type>
      <name>PhoneTypeCombo</name>
      <anchorfile>classPhoneTypeCombo.html</anchorfile>
      <anchor>a28b17566d09c6e7c477fc0d15e29ec32</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~PhoneTypeCombo</name>
      <anchorfile>classPhoneTypeCombo.html</anchorfile>
      <anchor>af6bb89b7031963de87d0fe12b16e8a1b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setType</name>
      <anchorfile>classPhoneTypeCombo.html</anchorfile>
      <anchor>a3128f9667c7851c2fc047e2aa7bd61e5</anchor>
      <arglist>(KABC::PhoneNumber::Type type)</arglist>
    </member>
    <member kind="function">
      <type>KABC::PhoneNumber::Type</type>
      <name>type</name>
      <anchorfile>classPhoneTypeCombo.html</anchorfile>
      <anchor>a34866085e0fe04e75cbb817cfa0bf519</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>PhoneTypeDialog</name>
    <filename>classPhoneTypeDialog.html</filename>
    <member kind="function">
      <type></type>
      <name>PhoneTypeDialog</name>
      <anchorfile>classPhoneTypeDialog.html</anchorfile>
      <anchor>aa64ee649e7b37706a63ca00fa78012bb</anchor>
      <arglist>(KABC::PhoneNumber::Type type, QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>KABC::PhoneNumber::Type</type>
      <name>type</name>
      <anchorfile>classPhoneTypeDialog.html</anchorfile>
      <anchor>a54dec08f3403518c3295f443a82e1916</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>WaitingOverlay</name>
    <filename>classWaitingOverlay.html</filename>
    <member kind="function">
      <type></type>
      <name>WaitingOverlay</name>
      <anchorfile>classWaitingOverlay.html</anchorfile>
      <anchor>a8261bf4dd1903789d2c10363f8752b90</anchor>
      <arglist>(KJob *job, QWidget *baseWidget, QWidget *parent=0)</arglist>
    </member>
    <member kind="function" protection="protected">
      <type>bool</type>
      <name>eventFilter</name>
      <anchorfile>classWaitingOverlay.html</anchorfile>
      <anchor>ae44dc227ffb5d3c36d79544b3faeb8e6</anchor>
      <arglist>(QObject *object, QEvent *event)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactDefaultActions</name>
    <filename>classAkonadi_1_1ContactDefaultActions.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>dialPhoneNumber</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>ad91353c9d282f09beb09e40ba2208c04</anchor>
      <arglist>(const KABC::PhoneNumber &amp;number)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>sendEmail</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>af7c4ec082e6f75cf470bdfafc51ae4bb</anchor>
      <arglist>(const QString &amp;name, const QString &amp;address)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>showAddress</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>ad3ded5b680009debaf2a4c0a450c852c</anchor>
      <arglist>(const KABC::Address &amp;address)</arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>showUrl</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>a2c3ff2b6da6f06383366ded353052cd8</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactDefaultActions</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>a7e38487f603ab687814730163c21a391</anchor>
      <arglist>(QObject *parent=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~ContactDefaultActions</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>aac2a05feafa2c1e405d9f99320ab3f7d</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>connectToView</name>
      <anchorfile>classAkonadi_1_1ContactDefaultActions.html</anchorfile>
      <anchor>aadb2814d0e407c3da8a8acc8badab9a6</anchor>
      <arglist>(QObject *view)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactEditor</name>
    <filename>classAkonadi_1_1ContactEditor.html</filename>
    <member kind="enumeration">
      <name>Mode</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>ac4de899d21a59f94677b7ae7089eb771</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>CreateMode</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>ac4de899d21a59f94677b7ae7089eb771a090d8279c538df84ceef53d2c8bd782d</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>EditMode</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>ac4de899d21a59f94677b7ae7089eb771a34e28dfa620f90a77721b0eed9887e1e</anchor>
      <arglist></arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>loadContact</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>ae01860cda2a7085b0f7ce013b49f858c</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="slot">
      <type>bool</type>
      <name>saveContact</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a275e48a2c45d6fa9eb9a43262c925657</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>contactStored</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a8437d061148c348d5c76ae9139636f9d</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>error</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a641125a9573a8fa43602cb7774befc0a</anchor>
      <arglist>(const QString &amp;errorMsg)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactEditor</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a812a4e80ed0deabf70d8d431b5f58096</anchor>
      <arglist>(Mode mode, AbstractContactEditorWidget *editorWidget, QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactEditor</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a66bea811b685b7a7a7110c40d5cd2c63</anchor>
      <arglist>(Mode mode, QWidget *parent=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~ContactEditor</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a106c7c5e110b1051c35fcbe39041d8b4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setContactTemplate</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a1a7263a294be8b3bafda1e2f77aef1de</anchor>
      <arglist>(const KABC::Addressee &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDefaultAddressBook</name>
      <anchorfile>classAkonadi_1_1ContactEditor.html</anchorfile>
      <anchor>a2c1746425653c81ec7426d817b17f351</anchor>
      <arglist>(const Akonadi::Collection &amp;addressbook)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactEditorDialog</name>
    <filename>classAkonadi_1_1ContactEditorDialog.html</filename>
    <member kind="enumeration">
      <name>Mode</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a18f19a8603b3b2aa55473cd27e31863b</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>CreateMode</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a18f19a8603b3b2aa55473cd27e31863baacba729a32e12e8e18bb3e46079e6d8a</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>EditMode</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a18f19a8603b3b2aa55473cd27e31863ba02c0f1305be92e0a300d9a708af53041</anchor>
      <arglist></arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>contactStored</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>aa6f002d5a250a010cf2f5745407f9978</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactEditorDialog</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>ae7b47e198e1ebf929504298135f3fd1f</anchor>
      <arglist>(Mode mode, AbstractContactEditorWidget *editorWidget, QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactEditorDialog</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a676ba13d9cfddfae09063d4a53880a28</anchor>
      <arglist>(Mode mode, QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactEditorDialog</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>af8228497674ff748441ed1d2622973d2</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>ContactEditor *</type>
      <name>editor</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a73d2588aed370abf7ff3457a4700ebf0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setContact</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a444879027108c9900835f5e3af215e8f</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDefaultAddressBook</name>
      <anchorfile>classAkonadi_1_1ContactEditorDialog.html</anchorfile>
      <anchor>a96827dcf19afd53f78c9200da81060c9</anchor>
      <arglist>(const Akonadi::Collection &amp;addressbook)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactEditorPagePlugin</name>
    <filename>classAkonadi_1_1ContactEditorPagePlugin.html</filename>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>loadContact</name>
      <anchorfile>classAkonadi_1_1ContactEditorPagePlugin.html</anchorfile>
      <anchor>add58a5397c1197912d7aa3db0bae5b36</anchor>
      <arglist>(const KABC::Addressee &amp;contact)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>setReadOnly</name>
      <anchorfile>classAkonadi_1_1ContactEditorPagePlugin.html</anchorfile>
      <anchor>a95bd680b50b9547f973d37f30103fe97</anchor>
      <arglist>(bool readOnly)=0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual void</type>
      <name>storeContact</name>
      <anchorfile>classAkonadi_1_1ContactEditorPagePlugin.html</anchorfile>
      <anchor>ad2a495b0316b6396582e32f3fe972ad0</anchor>
      <arglist>(KABC::Addressee &amp;contact) const =0</arglist>
    </member>
    <member kind="function" virtualness="pure">
      <type>virtual QString</type>
      <name>title</name>
      <anchorfile>classAkonadi_1_1ContactEditorPagePlugin.html</anchorfile>
      <anchor>ae1806892339c0e5fe94b243a417bdf15</anchor>
      <arglist>() const =0</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactGroupEditor</name>
    <filename>classAkonadi_1_1ContactGroupEditor.html</filename>
    <member kind="enumeration">
      <name>Mode</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a96a47ca2717dad5c7bcc752440d816d9</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>CreateMode</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a96a47ca2717dad5c7bcc752440d816d9a29ff31e9ab926e6be68322c9976ce607</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>EditMode</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a96a47ca2717dad5c7bcc752440d816d9adaffb738cbce35261bd64fa8dca23ece</anchor>
      <arglist></arglist>
    </member>
    <member kind="slot">
      <type>void</type>
      <name>loadContactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>ad898aace61dedf79d18d083ad8d6de0b</anchor>
      <arglist>(const Akonadi::Item &amp;group)</arglist>
    </member>
    <member kind="slot">
      <type>bool</type>
      <name>saveContactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a89b13276c751ea834e90f8aad6464d9b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>contactGroupStored</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a2ee340be05d72b76d391e635e67eb4eb</anchor>
      <arglist>(const Akonadi::Item &amp;group)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>error</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a91687ea266c164a280939e636d99edfb</anchor>
      <arglist>(const QString &amp;errorMsg)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactGroupEditor</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>ab01be9f21822ddf343dd37d291c15cc3</anchor>
      <arglist>(Mode mode, QWidget *parent=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual</type>
      <name>~ContactGroupEditor</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a9496d28c196740d11d5c1761f417c74f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setContactGroupTemplate</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>a5b818f91343bc0db481cfb477f7c21de</anchor>
      <arglist>(const KABC::ContactGroup &amp;group)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDefaultAddressBook</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditor.html</anchorfile>
      <anchor>aac6fcbeaf288f800599d190f62189ee3</anchor>
      <arglist>(const Akonadi::Collection &amp;addressbook)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactGroupEditorDialog</name>
    <filename>classAkonadi_1_1ContactGroupEditorDialog.html</filename>
    <member kind="enumeration">
      <name>Mode</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>ad6a47316a773a5cc10a446f361589069</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>CreateMode</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>ad6a47316a773a5cc10a446f361589069ac2c89d25ad36f0f148627c3e59455448</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>EditMode</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>ad6a47316a773a5cc10a446f361589069aec79b8cf0ab9258a1dd1fe9caf6886bd</anchor>
      <arglist></arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>contactGroupStored</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>a22d60e507cabd71f459b6cf11701752d</anchor>
      <arglist>(const Akonadi::Item &amp;group)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactGroupEditorDialog</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>aea2399bf0fff6c3ff5d4acc7434ef700</anchor>
      <arglist>(Mode mode, QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactGroupEditorDialog</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>a5a9317cc4e63eb90585c047c638a5911</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>ContactGroupEditor *</type>
      <name>editor</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>aeac03d78cf83babbc7e89fceeb16a3ea</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setContactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>a73b0e63b4c4f13fd0e12e1c4af40c87b</anchor>
      <arglist>(const Akonadi::Item &amp;group)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDefaultAddressBook</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>ac3c107d1932654ce455cbad9b477fd48</anchor>
      <arglist>(const Akonadi::Collection &amp;addressbook)</arglist>
    </member>
    <member kind="slot" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>slotButtonClicked</name>
      <anchorfile>classAkonadi_1_1ContactGroupEditorDialog.html</anchorfile>
      <anchor>a555afbdea231b2d5dde6914aa7888883</anchor>
      <arglist>(int button)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactGroupExpandJob</name>
    <filename>classAkonadi_1_1ContactGroupExpandJob.html</filename>
    <member kind="function">
      <type></type>
      <name>ContactGroupExpandJob</name>
      <anchorfile>classAkonadi_1_1ContactGroupExpandJob.html</anchorfile>
      <anchor>aecc096d21cc312793ab00c27e0fd1f8a</anchor>
      <arglist>(const KABC::ContactGroup &amp;group, QObject *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactGroupExpandJob</name>
      <anchorfile>classAkonadi_1_1ContactGroupExpandJob.html</anchorfile>
      <anchor>a09129223e7521b875d60ba16bd2223c4</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KABC::Addressee::List</type>
      <name>contacts</name>
      <anchorfile>classAkonadi_1_1ContactGroupExpandJob.html</anchorfile>
      <anchor>a505901c9c29cd505a7a820d35dedfc5d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>start</name>
      <anchorfile>classAkonadi_1_1ContactGroupExpandJob.html</anchorfile>
      <anchor>ad4a8b5f25f1cbcb33799f3c174499689</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactGroupSearchJob</name>
    <filename>classAkonadi_1_1ContactGroupSearchJob.html</filename>
    <member kind="enumeration">
      <name>Criterion</name>
      <anchorfile>classAkonadi_1_1ContactGroupSearchJob.html</anchorfile>
      <anchor>ae5da651f67193df0464b91b1c0093a2e</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>Name</name>
      <anchorfile>classAkonadi_1_1ContactGroupSearchJob.html</anchorfile>
      <anchor>ae5da651f67193df0464b91b1c0093a2ea88269821dbce7ed17a49320ad9d0eb28</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactGroupSearchJob</name>
      <anchorfile>classAkonadi_1_1ContactGroupSearchJob.html</anchorfile>
      <anchor>aea9f47b68f4c586b4abfce7b943cd024</anchor>
      <arglist>(QObject *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactGroupSearchJob</name>
      <anchorfile>classAkonadi_1_1ContactGroupSearchJob.html</anchorfile>
      <anchor>a5ec66dbf20569d324a57dc55b03e2b8f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KABC::ContactGroup::List</type>
      <name>contactGroups</name>
      <anchorfile>classAkonadi_1_1ContactGroupSearchJob.html</anchorfile>
      <anchor>a0d74ced83a1663733474a43090a3953d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setQuery</name>
      <anchorfile>classAkonadi_1_1ContactGroupSearchJob.html</anchorfile>
      <anchor>a81ac72ee0360b80a66b8edf212c83c6b</anchor>
      <arglist>(Criterion criterion, const QString &amp;value)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactGroupViewer</name>
    <filename>classAkonadi_1_1ContactGroupViewer.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>setContactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewer.html</anchorfile>
      <anchor>a1d4696ada7c15dbd6c520228f1bf7d44</anchor>
      <arglist>(const Akonadi::Item &amp;group)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>emailClicked</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewer.html</anchorfile>
      <anchor>a0fffd2a526c1bffb8510f913386ed594</anchor>
      <arglist>(const QString &amp;name, const QString &amp;email)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactGroupViewer</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewer.html</anchorfile>
      <anchor>aee8faa766d0f879debe9f6d1f19d434e</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactGroupViewer</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewer.html</anchorfile>
      <anchor>a0f90eea6a30c00c52e9f9b16f459ea64</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Akonadi::Item</type>
      <name>contactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewer.html</anchorfile>
      <anchor>a011e48e99b4f6c7233d32c4477066b44</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactGroupViewerDialog</name>
    <filename>classAkonadi_1_1ContactGroupViewerDialog.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>setContactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewerDialog.html</anchorfile>
      <anchor>a3e9a3ecaab8c0159e104ef506bc588ed</anchor>
      <arglist>(const Akonadi::Item &amp;group)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactGroupViewerDialog</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewerDialog.html</anchorfile>
      <anchor>a15e2711e31b2fed816a4505b98405fa9</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactGroupViewerDialog</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewerDialog.html</anchorfile>
      <anchor>ab952aaec1353b7f80a90035692b3bd94</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Akonadi::Item</type>
      <name>contactGroup</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewerDialog.html</anchorfile>
      <anchor>a905d73546d405937e9de8eec4df07bbb</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ContactGroupViewer *</type>
      <name>viewer</name>
      <anchorfile>classAkonadi_1_1ContactGroupViewerDialog.html</anchorfile>
      <anchor>a58af77b8d86226ec0d6506ffb1c6cc38</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactMetaData</name>
    <filename>classAkonadi_1_1ContactMetaData.html</filename>
    <member kind="function">
      <type></type>
      <name>ContactMetaData</name>
      <anchorfile>classAkonadi_1_1ContactMetaData.html</anchorfile>
      <anchor>a48a2c6b0d8e2be866c92df30deb6ca2f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactMetaData</name>
      <anchorfile>classAkonadi_1_1ContactMetaData.html</anchorfile>
      <anchor>aa776a35bec6055c932073e5f8164b2eb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>displayNameMode</name>
      <anchorfile>classAkonadi_1_1ContactMetaData.html</anchorfile>
      <anchor>a9c0317b835ab0ccedaad8df05b5f2a52</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>load</name>
      <anchorfile>classAkonadi_1_1ContactMetaData.html</anchorfile>
      <anchor>adfaab84c0205013300d66c19daa6c54a</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDisplayNameMode</name>
      <anchorfile>classAkonadi_1_1ContactMetaData.html</anchorfile>
      <anchor>adbcd6efeb104b129a80f3333ad8ee5b6</anchor>
      <arglist>(int mode)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>store</name>
      <anchorfile>classAkonadi_1_1ContactMetaData.html</anchorfile>
      <anchor>aa045d80302f5a1a1275973b59dfe652c</anchor>
      <arglist>(Akonadi::Item &amp;contact)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactMetaDataAttribute</name>
    <filename>classAkonadi_1_1ContactMetaDataAttribute.html</filename>
    <member kind="function">
      <type></type>
      <name>ContactMetaDataAttribute</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>a3cca9b84359880a9935d33289eb0064b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactMetaDataAttribute</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>a7bb6c46c836d235191f2f3e70352bb41</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual Attribute *</type>
      <name>clone</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>aa4455bf3072578e5615b1d7a9a9c4a16</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>deserialize</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>a057028cd1c5f88f44b235ce4ced510dd</anchor>
      <arglist>(const QByteArray &amp;data)</arglist>
    </member>
    <member kind="function">
      <type>QVariantMap</type>
      <name>metaData</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>a5a71f5570cf5bc9eae240b33372f76d9</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual QByteArray</type>
      <name>serialized</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>af6eb6e2df3bf50f967fd02f3b74a23a7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setMetaData</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>afa70c8770b2354570ffe8d31d6692367</anchor>
      <arglist>(const QVariantMap &amp;data)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual QByteArray</type>
      <name>type</name>
      <anchorfile>classAkonadi_1_1ContactMetaDataAttribute.html</anchorfile>
      <anchor>a33e9719da2c917741f8fcc40af12fa41</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactSearchJob</name>
    <filename>classAkonadi_1_1ContactSearchJob.html</filename>
    <member kind="enumeration">
      <name>Criterion</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a641e65b40a76f5f763cd888346164604</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>Name</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a641e65b40a76f5f763cd888346164604a279da408e2b17ab2293f703b6e002609</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>Email</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a641e65b40a76f5f763cd888346164604a5a36e365d09869286e6c07204a6134d2</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>NickName</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a641e65b40a76f5f763cd888346164604aa7feb92fc043dcc7c2861dfb3ac981ee</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactSearchJob</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a908705941d1b278993839c86ef524387</anchor>
      <arglist>(QObject *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactSearchJob</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a33963a0e0daf6e437cadd250f2ae4454</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>KABC::Addressee::List</type>
      <name>contacts</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>acc298cbacc3c5a72dfb4d7341f1669c7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setLimit</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>ade6bbaf8231b73458fea6140032c7dae</anchor>
      <arglist>(int limit)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setQuery</name>
      <anchorfile>classAkonadi_1_1ContactSearchJob.html</anchorfile>
      <anchor>a5983203a0941b818d3c10a1f3370dd5a</anchor>
      <arglist>(Criterion criterion, const QString &amp;value)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactViewer</name>
    <filename>classAkonadi_1_1ContactViewer.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>setContact</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>ae7363b3c3d827d804f3d05676634d9a2</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>addressClicked</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>abc552cbccbc44758dc24639b9af0cf60</anchor>
      <arglist>(const KABC::Address &amp;address)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>emailClicked</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>a166d75f427bba6953228c7662551465e</anchor>
      <arglist>(const QString &amp;name, const QString &amp;email)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>phoneNumberClicked</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>a959df6021c089476a5cd86c85fb59778</anchor>
      <arglist>(const KABC::PhoneNumber &amp;number)</arglist>
    </member>
    <member kind="signal">
      <type>void</type>
      <name>urlClicked</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>aa1234e19f9384ae735709067d9a4c196</anchor>
      <arglist>(const KUrl &amp;url)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactViewer</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>afbdac719ffd1a2502c746937d65e4ca3</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactViewer</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>a9b0354b50dfb9ec62487d6d5b8bed6eb</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Akonadi::Item</type>
      <name>contact</name>
      <anchorfile>classAkonadi_1_1ContactViewer.html</anchorfile>
      <anchor>ac05b69ba4fcb745b358e79d39eeb5b78</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ContactViewerDialog</name>
    <filename>classAkonadi_1_1ContactViewerDialog.html</filename>
    <member kind="slot">
      <type>void</type>
      <name>setContact</name>
      <anchorfile>classAkonadi_1_1ContactViewerDialog.html</anchorfile>
      <anchor>ac281e7358908c8882c45623f382a99f5</anchor>
      <arglist>(const Akonadi::Item &amp;contact)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ContactViewerDialog</name>
      <anchorfile>classAkonadi_1_1ContactViewerDialog.html</anchorfile>
      <anchor>a44ce234971dfea1ded0e734f1608190a</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ContactViewerDialog</name>
      <anchorfile>classAkonadi_1_1ContactViewerDialog.html</anchorfile>
      <anchor>a3abf41ddf6dea1f9f7531fc80c11ac27</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Akonadi::Item</type>
      <name>contact</name>
      <anchorfile>classAkonadi_1_1ContactViewerDialog.html</anchorfile>
      <anchor>a0e8b654395892506a6cca764a03d6c9f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ContactViewer *</type>
      <name>viewer</name>
      <anchorfile>classAkonadi_1_1ContactViewerDialog.html</anchorfile>
      <anchor>a3f125942697392e91ebddeb1b64d51a5</anchor>
      <arglist>() const </arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::DialPhoneNumberAction</name>
    <filename>classAkonadi_1_1DialPhoneNumberAction.html</filename>
    <member kind="function">
      <type>void</type>
      <name>dialNumber</name>
      <anchorfile>classAkonadi_1_1DialPhoneNumberAction.html</anchorfile>
      <anchor>a22bcb8cad6c1256b9594c6f80ed2c243</anchor>
      <arglist>(const KABC::PhoneNumber &amp;number)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::RecentContactsCollectionRequestJob</name>
    <filename>classAkonadi_1_1RecentContactsCollectionRequestJob.html</filename>
    <member kind="function">
      <type></type>
      <name>RecentContactsCollectionRequestJob</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollectionRequestJob.html</anchorfile>
      <anchor>abdbb2fe54fc6cba0ad98bd6c4d7fa7e1</anchor>
      <arglist>(QObject *parent=0)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~RecentContactsCollectionRequestJob</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollectionRequestJob.html</anchorfile>
      <anchor>a442fe6b9ee0aaed89f03bf963aa377bd</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>requestCollection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollectionRequestJob.html</anchorfile>
      <anchor>af943f0fd8ba3f5bfef364b9838e278c3</anchor>
      <arglist>(const AgentInstance &amp;instance)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>requestDefaultCollection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollectionRequestJob.html</anchorfile>
      <anchor>a2672ab96d81c6fde4324d137d2397622</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::RecentContactsCollections</name>
    <filename>classAkonadi_1_1RecentContactsCollections.html</filename>
    <member kind="function">
      <type>Akonadi::Collection</type>
      <name>collection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollections.html</anchorfile>
      <anchor>acf2b2f541538f6b681b541cac225efea</anchor>
      <arglist>(const AgentInstance &amp;instance) const </arglist>
    </member>
    <member kind="function">
      <type>Akonadi::Collection</type>
      <name>defaultCollection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollections.html</anchorfile>
      <anchor>ac6cb568b38484474ad86a97cc6c360bb</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasCollection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollections.html</anchorfile>
      <anchor>a104c02d1c1daca1a8162f1ebd46499e5</anchor>
      <arglist>(const AgentInstance &amp;instance) const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasDefaultCollection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollections.html</anchorfile>
      <anchor>a7f859d8fbb77bfd51bcd002cc1c3c6d1</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>registerCollection</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollections.html</anchorfile>
      <anchor>ab2f8a99819189dcb40383faa5276f90d</anchor>
      <arglist>(const Akonadi::Collection &amp;collection)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static RecentContactsCollections *</type>
      <name>self</name>
      <anchorfile>classAkonadi_1_1RecentContactsCollections.html</anchorfile>
      <anchor>ad4b3fea806d7ed9674d977d52d1c72fb</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::ShowAddressAction</name>
    <filename>classAkonadi_1_1ShowAddressAction.html</filename>
    <member kind="function">
      <type>void</type>
      <name>showAddress</name>
      <anchorfile>classAkonadi_1_1ShowAddressAction.html</anchorfile>
      <anchor>a42d8e58d2d77bd4ed5e2e795a00274ff</anchor>
      <arglist>(const KABC::Address &amp;address)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>Akonadi::TextBrowser</name>
    <filename>classAkonadi_1_1TextBrowser.html</filename>
    <member kind="function">
      <type></type>
      <name>TextBrowser</name>
      <anchorfile>classAkonadi_1_1TextBrowser.html</anchorfile>
      <anchor>a85a7ca68eda991f352e8acaf60498b94</anchor>
      <arglist>(QWidget *parent=0)</arglist>
    </member>
    <member kind="function" protection="protected" virtualness="virtual">
      <type>virtual void</type>
      <name>contextMenuEvent</name>
      <anchorfile>classAkonadi_1_1TextBrowser.html</anchorfile>
      <anchor>a622611dfe625ad3ad04ed142f990023c</anchor>
      <arglist>(QContextMenuEvent *event)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KPIM::KDatePickerPopup</name>
    <filename>classKPIM_1_1KDatePickerPopup.html</filename>
    <member kind="signal">
      <type>void</type>
      <name>dateChanged</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>a7e9af29f41a1851c114a2662f38a832a</anchor>
      <arglist>(const QDate &amp;date)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KDatePickerPopup</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>aca6f0824087b6e93002ce06aea15197b</anchor>
      <arglist>(Items items=DatePicker, const QDate &amp;date=QDate::currentDate(), QWidget *parent=0)</arglist>
    </member>
    <member kind="function">
      <type>KDatePicker *</type>
      <name>datePicker</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>a5ae48328acc956ee13f236441c6c6d19</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>items</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>ad2a10447d5b586c269c3a2ff44ee5025</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setDate</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>aeba325ac74599dc65eeb252b10b58bd7</anchor>
      <arglist>(const QDate &amp;date)</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotDateChanged</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>a6eb3324640954faa7fbda79f4434c0ba</anchor>
      <arglist>(const QDate &amp;date)</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotNextMonth</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>ad7c11c6f548cc868d885fe2f7ceac948</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotNextWeek</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>ad68ee3a4f59e4c73f3ffb16a7a01cdaa</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotNoDate</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>ae128e6cd3c3180a00f932dcc38fa8b31</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotToday</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>a3d3f09ade207929881a78519024b1c1f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="slot" protection="protected">
      <type>void</type>
      <name>slotTomorrow</name>
      <anchorfile>classKPIM_1_1KDatePickerPopup.html</anchorfile>
      <anchor>af898799a120e40789f5579395b876390</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
</tagfile>
